
**Every NPC In this mod can be tamed.**

| NPC | Spawn Biome | Spawn Location | Breedable | Description |
| --- | --- | --- | --- | --- |
| Vikings | Meadows | Draugr villages | Yes | Friendly |
| Shield Maidens | Meadows | Draugr villages | Yes | Friendly |
| Human Commoners | Meadows | Draugr villages | Yes | Friendly |
| Human Mages | Meadows | Rare Spawn | Yes | Friendly|
| [Elven Rangers](https://www.youtube.com/watch?v=-ilHEse_qHE&t=17s) | Black Forest | Ruins | Yes | Friendly |
| Elven Commoners | Black Forest | Throughout the biome | Yes | Friendly |
| Dryads | Black Forest/ Swamps | Throughout the biome | Yes | Hostile |
| Elven Druids | Black Forest | Rare Spawn | Yes | Friendly |
| The Elven Queen | Black Forest | Very Rare Spawn | No | Fires an array of magical arrows |
| The Elven King | Black Forest | Very Rare Spawn | No | Deals lightning damage. Will summon Elven Rangers in battle |
| [Southsil](https://valheim.thunderstore.io/package/southsil/) The Rune Knight | Black Forest | Extremely Rare | No | Half elven battlemage that deals elemental damage and casts lightning spells|
| Elara The Spirit Mage | Black Forest | Extremely Rare | No | Half Elf Fire Mage that also deals spirit Damage|
| Dwarf Copper Miners | Black Forest | Rare Spawn | Yes | Friendly |
| Necromancers | Swamps | Rare Spawn | Yes | Friendly |
| [Cheb](https://valheim.thunderstore.io/package/ChebGonaz/) The NecroLord | Swamps | Extremely Rare | No | (Boss) Hostile Dark Elf NPC that will occasionally spawn. Defeat him quickly before he overruns you with his army of undead minions. Once defeated, a tamed version of NecroLord will appear |
| Dwarf Iron Miners | Swamps | Rare Spawn | Yes | Friendly|
| Dwarven Warriors & Rogues | Mountains | Ruins | Yes | Friendly |
| Dwarf Commoners | Mountains | Throughout the biome | Yes | Friendly |
| The Dwarven King | Mountains | Very Rare Spawn | No | Summons Dwarven Elite Warrior, Warriors and Rogues |
| The Dwarven Queen | Mountains | Very Rare Spawn | No | Drops bombs on her enemies from afar and dragon blades them if they get too close |
| Dwarf Silver Miners | Mountains | Rare Spawn | Yes | Friendly |
| Snow Elf Warriors | Mountains/ Deep North | Rare | Yes | Friendly Jotunn half breed Warriors with powerful frost metal weapons |
| Snow Elf Mage | Mountains/ Deep North | Rare | Yes | Friendly Jotunn half breed mages with powerful frost spells |
| [Horemvore](https://valheim.thunderstore.io/?q=horem&ordering=last-updated&section=mods) The Frostsmith | Mountains | Extremely Rare | No | A Snow Elf/ Dwarf hybrid who loves his Frostner a little too much. Not breedable |
| [Vapok](https://valheim.thunderstore.io/package/Vapok/) The Adventurer | Plains | Extremely Rare | No | An Elven Warrior exploring the plains |
| Althea The Blackthorn | Plains | Extremely Rare | No | An Elven Rogue exploring the plains |
| [Mel'Durson](https://valheim.thunderstore.io/package/Meldurson/AllTameableTamingOverhaul/) The Slaver | Ash Lands | Extremely Rare | No | A Dark Elf who stalks the ashlands looking to ply his trade. Not breedable |
| Svartalfr Queen | Ash Lands | Extremely Rare Boss | No | (Boss) The Dark Elven Queen fires volleys of fire arrows and summons her loyal Flamerir to aid her in battle. Tamed when defeated |
| [Azumatt](https://valheim.thunderstore.io/package/Azumatt/) the Fel Lord | Ash Lands | Extremely Rare Boss | No | (Boss) The Dark Elven General is tamed when defeated |


# Future Plans
- Elven Mage Boss.
- Dark and Snow Elf Commoners.
- Snow Elf General.
- Elven Tree Houses in the Black Forest.
- Underground Dwarven Forts in the Mountains.
- Dryad Colonies in the Swamps.
- Dark Elf Slave Pens in the Ash Lands.
- Snow Elf Fortifications in the Deep North.
- Sirens; A new humanoid monster for the Ocean Biome.
- Human Mage Boss
- Rus Vikings (Hostile Christian Vikings)

# Changelog

## 1.5.0

-   Some feedback was given about the number of dependant mods, so I switched Fantasy Armory and Do or Die Shields, for Do or Die Items. As I develop the mod I will try to limit any further expansions until i am ready to start creating new locations.
-   Added Althea The Blackthorn, Azumatt the Fel Lord

## 1.4.1

-   Adjusted spawn timers on King NPCs so they don't break your frame rate (please give feedback if you still think they spawn too often.)
-   Adjusted Spawner times and dependencies so magical NPCs must be within proximity of warriors, which spawn at specific locations on the map.
-   Adjusted spawner depedency chains for all commoners.
-   Corrected an error where Rune Knight'ss lightning attack was dealing friendly fire.
-   Added AsheFireUlv Monster that is summoned by the Dark Elf Queen who is now a boss (thank you to the author of monsternomicon as I am using assets provided through his mod)
-   Made adjustments to the VFX and SFX of several NPC attacks.
-   Create Loot tables for all of my NPCs.

## 1.4.0

-   Changed out NPC Gear for Dark Elves (perfection takes time and experimentation #madness)
-   Added Drop That to the list of dependant mods
-   Made Cheb The NecroLord a Boss that drops a tamed version of himself when defeated.
-   Fixed an error that was casuing necromancer minions to attack thier summoner.
-   Corrected sound effects on all female NPCs.

## 1.3.1

-   Adjusted the health of all named NPCs.
-   Added Dark Elf Queen and Mel'Durson The Slaver.
-   Made adjustments to Dark elf behaviors so they will attack your bases.

## 1.3.0

-   Adjusted world spawners for all NPCs.
-   Rune Knight is now Southsil The Rune Knight.
-   Half Elf Mage Became Elara The Spirit Mage.
-   Added Vapok The Adventurer, Horemvore The Frostsmith, The Dwarven Queen
-   Added Valheim Armory to the dependant mods list

## 1.2.0

-   Added MonsterLabz to the dependant mods list (I was using animations from this mod and was unaware. Thank you for your patience.)

## 1.1.4

-   Fixed Thunderstore ModManager not downloading configs.

## 1.1.3

-   Further adjustments to mage spawning.
-   Fixed an error in the tamelist for human breeding foods.
-   Fixed Dark Elf Mage Spawners

## 1.1.2

-   Fixed Mage overspawning in meadows error.

## 1.1.1

-   Removed Snow Elves from area spawners and added plentiful spawning for these NPCs in the DeepNorth.
-   Added spawn messages to all rare world spawns, so you are alerted to look around your area when friendly Royalty, Mages and Druids Spawn.
-   Removed Human Mages and Elf Druids from area spawners to make them much rarer to find.

## 1.1.0

-   Fixed Elven King not spawning NPCs correctly.
-   Added World Spawners for Half Elf Rune Knignts, Half Elf Mages and Snow Elf Mages.
-   Added Honey Plus to the depenant mods list.
-   Changed breeding and pregancy rates of different species so you have to grind to breed the strongest NPCs.

## 1.0.3

-   Fixed local spawners For Necromancers and Snow Elves.
-   Fixed World Spawners and increased the chances of rare NPCs spawning.
-   Fixed Alltameable Elf Breeding Error.

## 1.0.2

-   Fixed local spawners so various NPCs will spawn at new locations.

## 1.0.1

-   Made changes to the description.

## 1.0.0

-   Initial upload